ECHO OFF
CLS
ECHO SATAN INSTALL PROCESS IS ABOUT TO BEGIN.
ECHO IF U HAVE 2ND THOUGHTS OR HAVE BETTER PLANS
ECHO FOR YAR DISK SPACE,PRECC CTRL-C TO ABORT.
PAUSE
ARJ X -R -VA -Y JAZZ.ARJ

CLS
ECHO SATAN IS OUR MIGHTY GOD.
ECHO AND WE RULE...;>

